/*---- Header ----*/
#innerheader ul.nav_menu>li:nth-of-type(2)>a {font-family:"nanumB";}
#innerheader ul.nav_menu>li:nth-of-type(2)>ul>li:nth-of-type(2)>a {font-weight: bold;}

/*---- Banner ----*/
#banner_silder div {background:url(/assets/img/class_banner_1.jpg) center center; background-repeat:no-repeat; background-size:cover; display:block;}


/*---- Content ----*/
#content {width:90%; max-width:1200px; margin:auto; overflow: hidden; padding:100px 0; transform: skew(-0.03deg);}

/*-- Teacher List --*/ 
#teacher {border-bottom:1px dotted gray; width:100%; padding:50px 0; overflow: hidden;}
#teacher dt {float:left; margin-right:50px; width:350px; height:420px; overflow: hidden;}

#teacher dd {float:left; width:calc(100% - 400px);}
#teacher dd:first-of-type {padding-top:50px;}
#teacher dd h1 {text-align:center; margin-bottom:10px;}
#teacher dd h1 span:first-of-type {text-align:center; font-size:25px; font-family: "nanumB";}
#teacher dd h1 span:first-of-type::after {content:" 선생님"; white-space:pre;}

#teacher dd h1 span:nth-of-type(2)::before {content:" (";}
#teacher dd h1 span:nth-of-type(n+3)::before {content:", ";}
#teacher dd h1 span:nth-of-type(n+2) {text-align:center; font-family: "nanumL"; font-size:20px;}
#teacher dd h1 span:last-of-type::after {content:")";}

#teacher dd h2 {width:100%; font-size:13px; text-align:left; margin:auto; padding-top:5px; display:block; text-overflow:ellipsis; white-space: nowrap;}
#teacher dd h2:nth-of-type(1) {padding-top:20px;}

#teacher dd:first-of-type {margin-bottom:30px;}
#teacher dd:nth-of-type(2) {margin-bottom:30px;}

#teacher dd img {width:15px; height:15px; position:relative; top:2.5px; margin-right:5px;}

/* p 기본 margin 50px, h2 기본 margin 100px
#teacher dd h3 {font-size:16px; margin-bottom:10px; font-family: "nanumB"}
#teacher dd h2::before {content:"\"";}
#teacher dd h2 {text-align:center; font-size:30px; font-family: "nanumL"; margin-bottom:50px; word-break: keep-all;}
#teacher dd h2::after {content:"\"";}
*/

#teacher dd p {line-height: 23px; word-break: keep-all;}
#teacher dd p.indent {text-indent: -1em; margin-left:1em;}

@media (max-width:1000px) {
	/*---- Content ----*/
	/*-- Teacher List --*/
	#teacher dt {margin-right:15px; width:200px; height:240px;}
	#teacher dt img {width:200px;}
	#teacher dd h2 {width:calc(100% - 40px); padding:0 20px;}
	#teacher dd:first-of-type {width:calc(100% - 215px); padding-top:80px; height:160px; margin-bottom:0px;}
	#teacher dd:last-of-type {width:calc(100% - 30px); padding-left:30px; padding-top:30px;}
}

@media (max-width:600px) {
	/*---- Content ----*/
	#content {width:95%; padding:50px 0;}
	
	/*-- Teacher List --*/
	#teacher {padding:50px 0;}
	#teacher dt {float:none; width:310px; height:310px; margin:auto; margin-top:25px; box-shadow:0 0 15px rgba(0,0,0,0.3); border-radius:15px;}
	#teacher dt img {width:300px;}
	#teacher dd {float:none; width:calc(100% - 215px);}
	#teacher dd:first-of-type {margin-bottom:30px;}

	#teacher dd h1 span:first-of-type {font-size:24px;}
	#teacher dd h1 span:nth-of-type(n+2) {font-size:18px;}
	#teacher dd:first-of-type {width:100%; height:auto; padding-top:40px;}
	#teacher dd:last-of-type {padding-left:20px; padding-top:0px; margin-bottom:25px;}
}